`sig
type t = string list -> string list
module Bash_action :
sig
type t =
[ `Alias
| `Arrayvar
| `Binding
| `Builtin
| `Command
| `Directory
| `Disabled
| `Enabled
| `Export
| `File
| `Function
| `Group
| `Helptopic
| `Hostname
| `Job
| `Keyword
| `Running
| `Service
| `Setopt
| `Shopt
| `Signal
| `Stopped
| `User
| `Variable ]
end
val bash :
Deprecated_command.Autocomplete.Bash_action.t list ->
Deprecated_command.Autocomplete.t
end`